[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.Save

Saves configuration settings for each register help database in the container.

## Declaration

Source position: lazhelpintf.pas line 480

`public procedure THelpDatabases.Save(`
`Storage: TConfigStorage`
`); virtual;`

## Arguments

`Storage` |  | Configuration storage updated in the method.